QP_EXPORT_AS_TGZ(1)

NAME
qp_export_as_tgz - | Quantum Package >

In some HPC facilities, the access to the internet is limited for security reasons. In such an environment, the installation of Quantum Package is sometimes very painful because the OCaml compiler and the libraries can’t be installed by a non-root user.

This command creates a self-contained binary distribution in the form of a tar.gz file that can be copied on another machine.

USAGE

qp_export_as_tgz [-h|--help]

-h, --help
    Prints the help message

    NOTE: There can be conflicts due to the version of glibc. The machine on which Quantum Package is compiled should be the oldest one.

AUTHOR
A. Scemama, E. Giner

COPYRIGHT
2019, A. Scemama, E. Giner